/************************************************************************************************************************************/
/*For buttons that are in Lists that are viewed Vertical*/
/************************************************************************************************************************************/
ul.buttonListVertical {
	list-style-type: none;
	padding: 0;
	margin: 0 0 10px 0;
}
ul.buttonListVertical li {
	list-style-type: none;
	padding: 2px 0;
	margin: 0;
}
/************************************************************************************************************************************/
/*For buttons that are in Lists that are viewed Horizontal*/
/************************************************************************************************************************************/
ul.buttonListHorizontal {
	list-style-type: none;
	display: inline;
	padding: 0;
	margin: 0;
}
ul.buttonListHorizontal li {
	display: inline;
	margin: 0;
	margin: 0;
}
/************************************************************************************************************************************/
/*Button styles*/
/*Specific Button styles*/
/*	To use must be used as <a class="edit button" href="">Button</a>*/
/************************************************************************************************************************************/
a.edit {
	background-image: url(../graphics/icon_edit.gif);
	color: #4FA523;
}
a.remove {
	background: url(../graphics/icon_delete.gif);
	color: #CC0000;
}
a.delete {
	background: url(../graphics/icon_delete.gif);
	color: #CC0000;
}
a.refresh {
	background: url(../graphics/icon_refresh.gif);
	color: #7779D8;
}
a.new {
	background: url(../graphics/icon_new.gif);
	color: #22ABFC;
}
a.duplicate {
	background: url(../graphics/icon_duplicate.gif);
	color: #22ABFC;
}
a.back {
	background: url(../graphics/icon_backward.gif);
	color: #AC1321;
}
a.forward {
	background: url(../graphics/icon_forward.gif);
	color: #138CAE;
}
a.newPage {
	background: url(../graphics/item.gif);
	color: #138CAE;
}
a.deletePage {
	background: url(../graphics/icon_forward.gif);
	color: #138CAE;
}
a.movePage {
	background: url(../graphics/move.gif);
	color: #138CAE;
}
a.hidePage {
	background: url(../graphics/hide.gif);
	color: #138CAE;
}
a.emptyTrash {
	background: url(../graphics/recycle.gif);
	color: #138CAE;
}
a.publishSite {
	background: url(../graphics/upload_live.gif);
	color: #138CAE;
}
a.viewSite {
	background: url(../graphics/icon_forward.gif);
	color: #138CAE;
}
a.templates {
	background: url(../graphics/icon_forward.gif);
	color: #138CAE;
}
a.addWebhealth {
	background: url(../graphics/addWebhealth.gif);
}
a.moveUp {
	background: url(../graphics/moveUp.gif);
}
a.moveDown {
	background: url(../graphics/moveDown.gif);
}
a.removeWebhealth {
	background: url(../graphics/removeWebhealth.gif);
}
a.view {
	background: url(../graphics/view_icon.gif);
}
/************************************************************************************************************************************/
/*Button styles*/
/*For All Button styles*/
/************************************************************************************************************************************/
a.button {
	padding: 2px 5px 2px 25px;
	text-decoration: none;
	background-position: 5px center;
	background-repeat: no-repeat;
}
a.button:hover  {
	background-color: #EFEFEF;
	text-decoration: none;
}